.ui-box {
	margin-bottom: 20px;
    -webkit-box-shadow: 0 1px 15px 1px rgba(69,65,78,.08);
    -moz-box-shadow: 0 1px 15px 1px rgba(69,65,78,.08);
    box-shadow: 0 1px 15px 1px rgba(69,65,78,.08);
    background-color: #fff;
    font-size: 14px;
    font-weight: 300;
    font-family: Poppins;
}

.ui-box-title {
	color: #575962;
    vertical-align: middle;
    font-size: 1.3rem;
    font-weight: 500;
    font-family: Poppins;
}

.ui-box-text {
	color: #575962;
}

.ui-box-body {
	padding: 2.2rem 2.2rem;
	color: #575962;
	font-weight: 300;
}

.ui-btn {
	display: inline-block;
    font-weight: 400;
    text-align: center;
    background-color: #2ea1fa;
    color: #fff;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: .65rem 1rem;
    font-size: 1rem;
    line-height: 1.25;
    border-radius: 60px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.ui-box > .ui-box-title {
	border-bottom: 1px solid #ebedf2;
}

.ui-box > .ui-box-title > .center > h3 {
    font-size: 20px;
    font-family: Roboto;
    font-weight: 500;
    color: #575962;
    padding: 20px 0;
    margin: 0;
}

.list-group-item:first-child, .list-group-item:last-child {
    border-radius: 0;
}

.table > thead > tr > th {
    font-family: Poppins;
    font-weight: 500;
}


/* Custom */

.row > .col-md-3 > .ui-box > .row > .col-md-8 > .center > .ui-box-title > h3 {
	font-size: 1.5em;
	margin: 0;
	padding-top: 2.2rem;
}
.row > .col-md-3 > .ui-box > .row > .col-md-8 > .center > .ui-box-body {
	padding: 0;
	padding-bottom: 2.2rem;
	font-size: 1em;
}

@media (max-width: 991px) {
	#widget > .col-md-3 {
		-webkit-flex: none;
    	-ms-flex: none;
    	flex: none;
    	max-width: 100% !important;
	}
	.row > .col-md-3 > .ui-box > .row > .col-md-4 {
		float: left;
		width: 33.33%;
	}
	.row > .col-md-3 > .ui-box > .row > .col-md-8 {
		font-size: 7vw;
		float: left;
		width: 66.66%;
	}
	.row > .col-md-3 > .ui-box > .row > .col-md-8 > .center > .ui-box-title {
		font-size: 5vw;
	}
}